<?xml version="1.0" encoding="windows-1251"?>
<regEstimateImportWE ver="10">
	<wordSpecSimple>
		<replaceCodePrefixOpred/>
	</wordSpecSimple>
	<wordExcelImport>
		<skipCode/>
		<fontSkipCode/>
		<regularExpr>
			<expr expression="\AÒÖ_101_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="38">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_102_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_103_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="34">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_104_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="14">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_(6[1-9]|[7-8]\d|90)\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="14">
				<replace type="1" offset="0" insText="Ï " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_(0[1-6]|08|1[0-7]|2[689]|[3-9]\d|60)\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_0[79]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="20">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_1[89]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="23">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_2[01]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="24">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_(22\.\d|2[57]\.2)\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="13">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_2[34]\.\d\.\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="21">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\AÒÖ_2[57]\.[013-9].\d{2}\.\d{2}_\d{2}_\d{10,12}_\d{2}\.\d{2}\.\d{4}_0[12]\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ " delCount="0"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d[-\s][ÒÔÎ]ÅÐð-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d{2}[-\s][ÒÔÎ]ÅÐð-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d[-\s][ÒÔÎ]ÅÐð-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}[-\s][ÒÔÎ]ÅÐð-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d[-\s][ÒÔÎ]ÅÐð\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d{2}[-\s][ÒÔÎ]ÅÐð\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d[-\s][ÒÔÎ]ÅÐð\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}[-\s][ÒÔÎ]ÅÐð\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐì-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐì-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐì\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐì\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐìð-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐìð-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐìð\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐìð\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐï-2001\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐï-2001\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐï\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐï\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐ-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐ-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÅÐ\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s][ÒÔÎ]ÅÐ\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d[-\s](ÎÅÐÆð|ÃÝÑÍð)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d{2}[-\s](ÎÅÐÆð|ÃÝÑÍð)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d[-\s](ÎÅÐÆð|ÃÝÑÍð)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}[-\s](ÎÅÐÆð|ÃÝÑÍð)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d[-\s](ÎÅÐÆð|ÃÝÑÍð)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d-\d{2}[-\s](ÎÅÐÆð|ÃÝÑÍð)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d[-\s](ÎÅÐÆð|ÃÝÑÍð)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}[-\s](ÎÅÐÆð|ÃÝÑÍð)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆêð|ÃÝÑÍêð)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ê" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆêð|ÃÝÑÍêð)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ê" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆêð|ÃÝÑÍêð)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ê" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆêð|ÃÝÑÍêð)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Ê" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆì|ÃÝÑÍì)-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆì|ÃÝÑÍì)-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆì|ÃÝÑÍì)\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆì|ÃÝÑÍì)\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆìð|ÃÝÑÍìð)-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆìð|ÃÝÑÍìð)-2001\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆìð|ÃÝÑÍìð)\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆìð|ÃÝÑÍìð)\b" delBefore="False" delAfter="False" tag="6">
				<replace type="1" offset="0" insText="Á" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆï|ÃÝÑÍï)-2001\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆï|ÃÝÑÍï)-2001\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆï|ÃÝÑÍï)\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆï|ÃÝÑÍï)\b" delBefore="False" delAfter="False" tag="31">
				<replace type="1" offset="0" insText="Ö1" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆ|ÃÝÑÍ)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆ|ÃÝÑÍ)-2001\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d[-\s](ÎÅÐÆ|ÃÝÑÍ)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{3}-\d{2}[-\s](ÎÅÐÆ|ÃÝÑÍ)\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="5"/>
			</expr>
			<expr expression="([0-5]\d|60)\.\d\.\d{2}\.\d{2}-\d{4}\b" delBefore="True" delAfter="True" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="4" insText="" delCount="1"/>
				<replace type="1" offset="4" insText="-" delCount="0"/>
			</expr>
			<expr expression="([6-8]\d|90)\.\d\.\d{2}\.\d{2}-\d{4}\b" delBefore="True" delAfter="True" tag="14">
				<replace type="1" offset="0" insText="Ï" delCount="0"/>
				<replace type="0" offset="4" insText="" delCount="1"/>
				<replace type="1" offset="4" insText="-" delCount="0"/>
			</expr>
			<expr expression="9[1-9]\.\d{2}\.\d{2}-\d{3}\b" delBefore="True" delAfter="True" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="2" insText="" delCount="1"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{5}[-\s]ÎÑÑÖÆ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="14" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{4}[-\s]ÎÑÑÖÆ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{3}[-\s]ÎÑÑÖÆ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{2}[-\s]ÎÑÑÖÆ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d[-\s]ÎÑÑÖÆ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}[-\s]ÎÑÑÖÆ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{5}[-\s]ÎÑÑÖÆ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="14" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{4}[-\s]ÎÑÑÖÆ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{3}[-\s]ÎÑÑÖÆ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{2}[-\s]ÎÑÑÖÆ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d[-\s]ÎÑÑÖÆ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}[-\s]ÎÑÑÖÆ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{6}-\d{4}[-\s]ÎÑÎÖÆî\b" delBefore="False" delAfter="False" tag="14">
				<replace type="1" offset="0" insText="Ï" delCount="0"/>
				<replace type="1" offset="3" insText="-" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{5}[-\s][ÒÔÎ]ÑÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="14" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{4}[-\s][ÒÔÎ]ÑÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{3}[-\s][ÒÔÎ]ÑÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{2}[-\s][ÒÔÎ]ÑÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d[-\s][ÒÔÎ]ÑÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}[-\s][ÒÔÎ]ÑÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{5}[-\s][ÒÔÎ]ÑÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="14" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{4}[-\s][ÒÔÎ]ÑÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{3}[-\s][ÒÔÎ]ÑÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{2}[-\s][ÒÔÎ]ÑÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d[-\s][ÒÔÎ]ÑÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}[-\s][ÒÔÎ]ÑÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{5}[-\s][ÒÔÎÑ]ÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="14" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{4}[-\s][ÒÔÎÑ]ÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{3}[-\s][ÒÔÎÑ]ÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{2}[-\s][ÒÔÎÑ]ÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d[-\s][ÒÔÎÑ]ÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}[-\s][ÒÔÎÑ]ÑÖ-2001\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="9"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{5}[-\s][ÒÔÎÑ]ÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="14" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{4}[-\s][ÒÔÎÑ]ÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{3}[-\s][ÒÔÎÑ]ÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d{2}[-\s][ÒÔÎÑ]ÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}-\d[-\s][ÒÔÎÑ]ÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{3}-\d{4}[-\s][ÒÔÎÑ]ÑÖ\b" delBefore="False" delAfter="False" tag="19">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="4"/>
			</expr>
			<expr expression="\A\d{6}-\d{5}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{6}-\d{4}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{6}-\d{3}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{6}-\d{2}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{6}-\d[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{6}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{6}-\d{5}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{6}-\d{4}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{6}-\d{3}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{6}-\d{2}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{6}-\d[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{6}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{5}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{4}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{3}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{2}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}[-\s][ÒÔÎ]ÑÖÝÑÌ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{5}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{4}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{3}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{2}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}[-\s][ÒÔÎ]ÑÖÝÑÌ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{6}-\d{5}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{6}-\d{4}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{6}-\d{3}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{6}-\d{2}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{6}-\d[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{6}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{6}-\d{5}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{6}-\d{4}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{6}-\d{3}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{6}-\d{2}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{6}-\d[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{6}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{5}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{4}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{3}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{2}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}[-\s]ÎÑÝÌÆ-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{5}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{4}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{3}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{2}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}[-\s]ÎÑÝÌÆ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="6"/>
			</expr>
			<expr expression="\A\d{6}-\d{5}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{6}-\d{4}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{6}-\d{3}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{6}-\d{2}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{6}-\d[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{6}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{6}-\d{5}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{6}-\d{4}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{6}-\d{3}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{6}-\d{2}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{6}-\d[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="8" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{6}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
				<replace type="0" offset="6" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{5}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{4}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{3}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{2}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)-2001\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="10"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{5}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="13" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{4}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{3}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="11" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d{2}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="9" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}[-\s][ÒÔÎ](ÑÝÌ|ÖÝÌ)\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="7" insText="" delCount="5"/>
			</expr>
			<expr expression="\A\d{6}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A\d{6}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="1" offset="2" insText="-" delCount="0"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}-\d+\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
			</expr>
			<expr expression="\A\d{2}-\d{4}\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}-\d{3}[-\s][ÒÔÎ](ÑÑÖïã|ÑÑÖÏÃ)-2001\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="12"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}-\d{3}[-\s][ÒÔÎ](ÑÑÖïã|ÑÑÖÏÃ)\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="7"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}-\d{3}[-\s](ÑÑÖïã|ÑÑÖÏÃ|ÎÑÑÏÆ)-2001\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}-\d{3}[-\s][ÒÔÎ](ÑÖïã|ÑÖÏÃ)-2001\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="11"/>
			</expr>
			<expr expression="\A\d{2}-\d{2}-\d{2}-\d{3}[-\s](ÑÑÖïã|ÑÑÖÏÃ|ÎÑÑÏÆ)\b" delBefore="False" delAfter="False" tag="33">
				<replace type="1" offset="0" insText="Ò" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="6"/>
			</expr>
			<expr expression="\A311-\d{2}-\d{3}-\d[-\s][ÒÔÎ]ÑÖÏ\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
				<replace type="0" offset="12" insText="" delCount="5"/>
			</expr>
			<expr expression="\A310-\d{4}-\d[-\s][ÒÔÎ]ÑÖÏ\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
				<replace type="0" offset="10" insText="" delCount="5"/>
			</expr>
			<expr expression="\A311-\d{2}-\d{3}-\d\b" delBefore="False" delAfter="False" tag="1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
			</expr>
			<expr expression="\A310-\d{4}-\d\b" delBefore="False" delAfter="False" tag="12">
				<replace type="1" offset="0" insText="Õ" delCount="0"/>
			</expr>
		</regularExpr>
		<regularExprTextDetector>
			<expr expression="\Aèíäåêñ=\d"/>
		</regularExprTextDetector>
		<regularExprSkipRow>
			<expr expression="\AÐ(?!àçäåë\s\d+\.)"/>
			<expr expression="\Aè(?!íäåêñ=\d)"/>
			<expr expression="\A[^Ðè0-9]"/>
		</regularExprSkipRow>
		<paramRowDetector>
			<code pos="0"/>
			<name pos="0"/>
			<measure pos="3"/>
			<count pos="0"/>
			<pz pos="0"/>
			<ozp pos="3"/>
			<em pos="0"/>
			<zpm pos="3"/>
			<mr pos="0"/>
			<ztr pos="3"/>
			<ztm pos="0"/>
			<mass pos="0"/>
			<codeRemark pos="0"/>
			<remark pos="0"/>
		</paramRowDetector>
		<iniParams chbxEnableDiapasonFilter="True" edDiapasonFilter="1" chbxInverseDiapasonFilter="False" chbxSkipHiddenCells="False" edSectionPrefix="Ðàçäåë" chbxSectionWholeWordOnly="False" chbxSectionFontStyle="True" chlbSectionFontStyle_BOLD="True" chlbSectionFontStyle_ITALIC="False" chlbSectionFontStyle_UNDERLINE="True" cspnCode="2" chbxMaskSlaveNorm="False" edMaskSlaveNorm="" chbxSkipRemarkInCode="False" chbxName="True" cspnName="3" chbxMeasure="True" cspnMeasure="4" chbxCount="True" cspnCount="4" chbxCountAsFormula="False" chbxMass="False" cspnMass="12" chbxCodeRemark="False" cspnCodeRemark="13" chbxRemark="False" cspnRemark="14" chbxPz="True" cspnPz="5" chbxPzAsFormula="False" chbxOzp="True" cspnOzp="5" chbxEm="True" cspnEm="6" chbxZpm="True" cspnZpm="6" chbxMr="True" cspnMr="7" chbxMrAsFormula="False" chbxZtr="True" cspnZtr="12" chbxZtm="False" cspnZtm="11" chbxCodePrefix="False" edCodePrefix="" chbxOpred="True" cmbxOpred="19"/>
	</wordExcelImport>
</regEstimateImportWE>
